<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Форма входа</title>
    <link href="style.css" rel="stylesheet"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div class="container">
    <form class="myForm">
        <div class="myFormTitle">
            Вход
        </div>
        <div class="inputs">
            <label for="email">Email</label>
            <input type="email" placeholder="Введите email" id="email"/>
            <label for="password">Пароль</label>
            <input type="password" placeholder="Введите пароль" id="password"/>
            <input type="checkbox" id="accept" name="accept">
            <label class="checkbox" for="accept">Я согласен получать обновления на почту</label>
        </div>
        <button>Войти</button>
    </form>
</div>
</body>
</html>